@charset "UTF-8";
/* CSS Document */
.con-mark1{
	width: 900px;/* 900px */
	margin: auto;
	text-align: center;
}
.con-tel{
	display: block;
	width: 750px;/* 750px */
	height: auto;/* 120px */
	margin: 40px auto;/* 40px auto */
	overflow: hidden;
}
.con-attention{
	display: block;
	width: 500px;/* 500px */
	padding: 10px 25px;/* 10px 25px */
	border: 1px solid #FFFFFF;
	margin: auto;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;/* 15px*/
	line-height: 2;
	text-align: center;
}
/*---------------------  お問い合わせフォーム　------*/
.contact-form{
	width: 50%;/* 800px */
	margin: 130px auto 0;/* 130px auto 0 */
}
.offer2{
	width: 87.5%;/* 700px */
	margin: 30px auto 0;/* 30px auto 0*/
}
.text1{
	width: 60%;
	padding: 10px 15px;/* 10px 15px */
	border: 1px solid #ffffff;
	background: #ffffff;
	border-radius: 5px;/* 5px */
	margin: 10px 0;/* 10px 0*/
	letter-spacing: 1px;
}
.text2{
	width: 100%;
	padding: 10px 15px;/* 10px 15px */
	border: 1px solid #f5f5f5;
	background: #ffffff;
	border-radius: 5px;/* 5px */
	margin: 10px 0;/* 10px 0*/
	letter-spacing: 1px;
}
.select2{
	width: 50%;
	margin: 10px 0;/* 10px 0*/
	padding: 10px 15px;/* 10px 15px */
	border: 1px solid #ffffff;
	background: #ffffff;
}
.textarea2{
	width: 100%;
	padding: 10px 15px;/* 10px 15px */
	min-height: 200px;/* 200px */
	border: 1px solid #ffffff;
	background: #ffffff;
	border-radius: 5px;/* 5px */
	margin: 10px 0;/* 10px 0 */
	letter-spacing: 1px;
}
::placeholder {
}
.submit-button{
	display: block;
	width: 37%;/* 300px */
	height: auto;/* 40px */
	background: #65318e;
	border-radius: 10px;/* 10px */
	margin: 30px auto 0;/* 30px auto 0*/
	border: none;
	overflow: hidden;
	text-align: center;
	padding: 10px;/* 10px */
	transition: all 1s ease-in-out;
	color: #FFFFFF;
}
.submit-button:hover{
	background: #55295b;
	color: #ffffff;
}